Results 1 to 2 of 2

Thread: Older 4.2U Wii in need of updates

  1. #1

    Question Older 4.2U Wii in need of updates

    A couple years back I soft modded my virgin 4.2u LU30 Wii with using the guide by [Ninja]UK from 17th Oct. 2009 and to play Skyward Sword and USB backups. I also installed a couple of custom snes wads and that was it. It has just been sitting around for a while so today I thought I would get back into soft modding and update whatever it is I need updated to play my Gamecube backups. I've been out of the game a while so links to any up-to-date guides would be appreciated. Here's some info about my Wii:

    Internal
    Bootmii v1.4 (Installed as boot2)
    Stub v1.4
    IOS58 v24.32
    4.2U

    Software
    HBC v1.1.0
    WAD manager 1.8
    Configurable USB launcher v70
    Neogamma R9 Beta 26

  2. #2
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    4,053
    The softmod Any Wii guide is what we recommend everyone start with. That guide is linked in my signature.

    As for getting gamecube backups to run, I'm not sure if neogamma will do that along with Wii games, but we recommend USB loading. See the FAT32 and Dios Mios guides which are also linked in my signature for more information about those.
    [spoiler=Click Below for recommended Links]
    Guides:

    Download the latest:
    Latest Loaders CFG v70r65
    GX r1226
    WiiFlow 4.2.1
    Other downloads DM/DML 2.11
    [/spoiler]

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •